<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'Style.css' %}">
    <title>Sign up</title>
    </head>
    <body>
    <h3>Sign Up</h3>
    <form method="POST" action="">
        {% csrf_token %}
       <div><p>Username : {{form.username}}</p></div> 
       <div><p>E-mail : {{form.email}}</p></div>
       <div><p>password : {{form.password1}}</p></div>
       <div><p>Cofirm Password: {{form.password2}}</p></div>
        <div>
            {% for i in massages%}
            {{i}}
            {% endfor %}
        </div>
        <input type="submit" name="Create User">
    </form>
</body>
</html>